Subject: Ticket Assigned - esc broken item 8184254883
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 16:46:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc broken item 8184254883 Nada.sakr                    Good evening           08:27 PM, 31st Aug                   Mohamed                   Hi  , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:29 PM, 31st Aug                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           08:32 PM, 31st Aug                     Nada.sakr                    Good evening Mohamed           08:34 PM, 31st Aug                     Nada.sakr                    I ordered 2 plates online but unfortunately I found them broken           08:34 PM, 31st Aug                     Nada.sakr                             08:35 PM, 31st Aug                     Nada.sakr                             08:35 PM, 31st Aug                   Mohamed                   Could you please share your order number so that I can assist you further?           08:35 PM, 31st Aug                     Nada.sakr                    Sure           08:36 PM, 31st Aug                     Nada.sakr                    8184254883           08:36 PM, 31st Aug                     Nada.sakr                             08:38 PM, 31st Aug                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:38 PM, 31st Aug                     Nada.sakr                    Sure take your time           08:38 PM, 31st Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.              08:38 PM, 31st Aug                   Mohamed                   Is there anything else we can help you with?            08:38 PM, 31st Aug                     Nada.sakr                    So will they get back to me? And do I have to send an email or that is enough?           08:39 PM, 31st Aug                   Mohamed                   Please share with us your email is that we can response to you after we get the update from our team           08:41 PM, 31st Aug                     Nada.sakr                    [email-masked]           08:43 PM, 31st Aug                   Mohamed                   Is there anything else we can help you with?           08:43 PM, 31st Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 PM, 31st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4807929